### Property

# Gtk Entry:invisible-char

since: 4.0

#### Declaration

    property invisible-char: guint [ read, write ]

#### Description [src]

The character to use when masking entry contents (“password mode”).

Type: | `guint`
Available since: | 4.0

Default value | 42
Getter method | `gtk_entry_get_invisible_char()`
Setter method | `gtk_entry_set_invisible_char()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no